uuid: 816ee086-14e6-4e3e-9871-6877fa96adf8
langcode: et
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: AQZt3mTM-HGFLxai2IPOFFyGtOVC-P26IQaOLYmI1b8
id: taxonomy_term.token
label: Tekstiasendaja
targetEntityType: taxonomy_term
cache: true
